name: Breadcrumbs
description: Breadcrumbs Particle for Grav Breadcrumbs Plugin
type: particle
icon: fa-ellipsis-h

dependencies:
  platform:
    grav:
      plugin:
        breadcrumbs: true

form:
  fields:
    enabled:
      type: checkbox
      label: Enabled
      description: Globally enable breadcrumbs particles.
      default: true
